#booknow h4.modal-title {
  color: #ff9013;
  font-size: 26px;
  font-weight: bold;
}

#booknow p {
  font-size: 18px;
}

#booknow .apps-links {
  margin: 20px 0 10px;
  text-align: center;
}

#booknow .apps-links img {
  width: 100%;
  max-width: 200px;
  margin: 0 10px 0;
}
@media (min-width: 1200px) {

  .container {
    width: 970px;
  }
}
